<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="HERMES.Parametereditor.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<userSettings>
		<HERMES.Parametereditor.Properties.Settings>
   <setting name="ViewName" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="ViewDescription" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="ViewValue" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="ViewDataType" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="ViewMnemonik" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="ParameterEditorMaximized" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="ViewCustomList" serializeAs="String">
    <value>False</value>
   </setting>
   <setting name="ParametereditorLocation" serializeAs="String">
    <value>0, 0</value>
   </setting>
   <setting name="ParameterEditorSize" serializeAs="String">
    <value>952, 556</value>
   </setting>
   <setting name="ColumnWithParaID" serializeAs="String">
    <value>65</value>
   </setting>
   <setting name="ColumnWithName" serializeAs="String">
    <value>200</value>
   </setting>
   <setting name="ColumnWithValue" serializeAs="String">
    <value>100</value>
   </setting>
   <setting name="ColumnWithDescription" serializeAs="String">
    <value>200</value>
   </setting>
   <setting name="ColumnWithDataType" serializeAs="String">
    <value>80</value>
   </setting>
   <setting name="paraSplitterdistance1" serializeAs="String">
    <value>309</value>
   </setting>
   <setting name="ParaSplitterDistance2" serializeAs="String">
    <value>302</value>
   </setting>
   <setting name="load_initalDir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="desktop_initaldir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="substitutionalText_InitDir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="scripting_initialDir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="ScopeValues_initialDir" serializeAs="String">
    <value>NULL</value>
   </setting>
   <setting name="parameterfile_initDir" serializeAs="String">
    <value>NULL</value>
   </setting>
  </HERMES.Parametereditor.Properties.Settings>
	</userSettings>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
